@media screen and (min-width: 700px) {

	.tablet-only {display: block;}
	.mobile-only {display: none;}

	.logo {
		float: left;
		width: 309px;
		height: auto;
	}

	.social {
		float: right;
		margin-top: 43px;
		font-size: 32px;
		color: rgb(88,88,88);
	}
	.social a:hover {
		color: Black;
	}

	.full-width-container {
		margin: 0 1%;
		height:100%;
		position: relative;
	}

	.menu {
		width: 100%;
	}

/* Page Layout ----------------------------------------------------------- */
.page-container {
	min-height: 500px;
}
.page-container .three-columns {
	float: left;
	width: 74%;
}
.page-container .one-column {
	padding-top: 45px;
	float: right;
	width: 24%;
}

.page-container .bp-main {padding-top: 73px;}


/* Home Latest Updates ----------------------------------------------------------- */

.small-article-box {
	width: 32.5%;
	margin: 0;
	margin-right: 1.25%;
	margin-bottom: 10px;
	float: left;
}
.small-article-box:nth-child(even){
	float: left;
	margin-right: 1.25%;
}
.small-article-box:nth-child(3n+3){
	margin-right: 0;
}
.small-article-box .header {
	height: 6px;
	color: White;
}
.small-article-box .brief {
	font-size: 15px; font-weight: 400;
	height: 130px;line-height: 19px;
	padding: 5px;
	overflow:hidden;
	background-color: rgb(229,229,229);
}

.article-box:nth-child(even){
	float: left;
	margin-right: 1.25%;
}
.article-box:nth-child(3n+3){
	margin-right: 0;
}
.article-box {
	width: 32.43%;
	margin: 0;
	margin-right: 1.25%;
	margin-bottom: 10px;
	float: left;
}
.article-box .header {
	text-transform: uppercase;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	margin-left: 5px;
	color: White;
}
.article-box i.header-icon {
	display: inline;
	float: right;
	font-size: 18px;
	margin-right: 5px; line-height: 35px;
	color: White; font-weight: 300;
}
.article-box .brief {
	font-size: 15px; font-weight: 400;
	height: 130px;
	padding: 5px;
	overflow:hidden;
	background-color: rgb(229,229,229);
}
.homepage .article-box .brief {
	height: 130px !important;
}
.article-box .linkbutton, .small-article-box .linkbutton {
	font-size: 15px; font-weight: 300; line-height: 22px;
	padding: 5px; height: 22px;
	border-top: 2px solid white;
	overflow:hidden;
	background-color: rgb(229,229,229);
	cursor: pointer;
}
.article-box .linkbutton a {text-decoration: none;}
.article-box .linkbutton:hover {
	background-color: rgb(200,200,200);
}

.article-box .icon, .small-article-box .icon {
	float: right;line-height: 22px;
	font-size: 20px;
}

.article-box .image {
	height: 158px;
	background-color: rgb(250,250,250);
	position: relative;
}
.article-box .image .date {
	position: absolute;
	bottom: 5px; right: 5px;
	text-shadow: 0 0 4px #000;
	text-align: right;
	color: White;
}

.article-fullheight {
	width: 49%;
	height: 332px;
	margin-right: 1.25%;
	margin-bottom: 10px;
	background-color: rgb(229,229,229);
}
.article-fullheight:nth-child(even){
	float: right;
	margin-right: 0;
}
.article-fullheight .header {
	text-transform: uppercase;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	padding-left: 5px;
	color: White;
}
.article-fullheight .brief {
	padding: 5px;
}

.one-column-bubble {
	width: 24%;
	margin-right: 1%;
	float: left;
	margin-bottom: 0px;
	margin-top: 26px;
}
.one-column-bubble:nth-child(2){
	margin-right: 1%;
	float: left;
}
/* Home Key Topics ----------------------------------------------------------- */
.key-topic {
	width: 32.5%;
	margin: 0;
	margin-right: 1.25%;
	margin-bottom: 10px;
	float: left;
}
.key-topic:nth-child(even){
	float: left;
}
.key-topic:nth-child(3n+3){
	margin-right: 0;
}
.key-topic .header {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
	height: 36px;
	line-height: 18px;
	margin: 2px 0 2px 5px;
	float: left;
	width: 75%;
}
.key-topic .icon {
	float: right;
	width: 15%;
	text-align: right;
	font-size: 17px; line-height: 20px;
	margin: 2px 5px 2px 0px;
}
.key-topic .image {
	height: 82px;
	margin-bottom: 8px;
	background-color: White;
	position: relative;
	background-size: cover;
	background-position: center;
}

.key-topic .arrow {
	position: absolute;
	right: 5px;
	top: 32px;
	color: White; font-size: 20px;
	text-shadow: 0 0 6px #000;
}

	/* Home Slider Home ----------------------------------------------------------- */
	.home-header {
		height: 300px;
	}
	.header-eu-image {
		height:640px; position:relative;
	}

.panel-position {
	position:absolute;
	top:15px; bottom:15px;
}
	.panel-1 {
		width:49.5%; float:left;
	}
	.panel-2 {
		width:49.5%; float:right;
	}

	.panel-padding {
		margin-bottom:30px;
	}

	.link-button {
		position:absolute;
		clear:both;
		bottom:2%;left:2%;
		display:inline-block;
		margin:0;
	}

	.eu-panels {
		margin-left:3%;
		margin-right:3%;
	}

	.rslides .caption {
		position: absolute;
		padding: 10px;
		background-color: Black;
		background-color: rgba(0,0,0,0.6);
		color: White;
		width: auto;
		top: 25px; left: 25px;
		bottom: auto;
		max-width: 70%;
	}

	.rslides .caption h3 {
		font-size: 26px; font-weight: 500;
		margin-bottom: 10px;
	}
	.rslides .caption p {
		font-size: 16px; font-weight: 400; line-height: 20px; margin-bottom: 0;
	}

	/* Footer ----------------------------------------------------------- */

	.footer-bottom p {
		font-size: 12px; font-weight: 400; float: left; line-height: 35px; padding-top: 0px; margin-bottom: 0;
	}

	/* Tables ----------------------------------------------------------- */

	table * {
		font-size: 13px; line-height: 16px;
	}

	#topcontrol {
		display: block;
		background-color: #d4ebd7;
		padding: 4px 8px;
		border-radius: 4px;
		border: 1px solid rgb(4,142,70);
		color: rgb(4,142,70);
	}

.prettycheckbox {
	background-color: Transparent !important;
	width: 33%;
	float: left;
	height: 23px;
}
.three-across .prettycheckbox { /* for tablets this needs to drop to 2 across */
	width: 50%;
}

}

@media screen and min-width: 850px {

	.key-topic .header {
		font-size: 16px;
	}
}